<!-- Nu2Menu entry for RoboCopy -->
<NU2MENU>
	<MENU ID="Storage">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\RoboCopy\RoboCopy.cmd))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\RoboCopy\RoboCopy.cmd">RoboCopy</MITEM>
	</MENU>
</NU2MENU>
